## node-cssom 0.2.0

=== debian/changelog ===
node-cssom (0.2.0-2) unstable; urgency=low

  * Use yui-compressor instead of uglifyjs, which seems broken at
    today, causing FTBFS (Closes: #652227)

 -- David Paleino <dapal@debian.org>  Fri, 23 Dec 2011 13:37:27 +0100

node-cssom (0.2.0-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 17:43:01 +0200
