=== debian/control ===
Source: node-cssom
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , yui-compressor
 , node-jake
Standards-Version: 3.9.2
Homepage: https://github.com/NV/CSSOM
Vcs-Git: git://git.debian.org/collab-maint/node-cssom.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cssom.git;a=summary

Package: node-cssom
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: CSS parser written in pure JavaScript - NodeJS module
 CSSOM.js is a CSS parser written in pure JavaScript. It is also a partial
 implementation of the CSS Object Model.
 .
 This package contains the NodeJS module.

Package: libjs-cssom
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: CSS parser written in pure JavaScript
 CSSOM.js is a CSS parser written in pure JavaScript. It is also a partial
 implementation of the CSS Object Model.
 .
 This package contains the javascript files for web browsers.
