=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	jake
	yui-compressor -o build/CSSOM.min.js build/CSSOM.js

override_dh_auto_clean:
	rm -rf build/
