=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=cssom \
	http://registry.npmjs.org/cssom/-/cssom-(\d+.*)\.tgz
