## node-cssom 0.2.1

=== debian/changelog ===
node-cssom (0.2.1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 11:48:59 +0100
