## node-cssom 0.2.3

=== debian/changelog ===
node-cssom (0.2.3-1) unstable; urgency=low

  * New upstream version
  * Drop docs, since they're not available anymore in the upstream
    source
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright
  * Reworked buildsystem, jake is no more used/needed

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 21:19:12 +0100
