=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , yui-compressor
- , node-jake
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/NV/CSSOM
 Vcs-Git: git://git.debian.org/collab-maint/node-cssom.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cssom.git;a=summary
