## node-cssom 0.2.5

=== debian/changelog ===
node-cssom (0.2.5-2) unstable; urgency=low

  [ Dafydd Harries <daf@debian.org> ]
  * Update for upstream move to jake build (closes: #705233).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 May 2013 17:22:59 +0200

node-cssom (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4 and debhelper level 9 .
  * Add docs again, upstream reintroduced README.mdown .
  * Add myself to uploaders.

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 25 Feb 2013 15:07:22 +0000
