=== debian/control ===
--- 
+++ 
@@ -2,19 +2,16 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends:
- debhelper (>= 8~)
-Standards-Version: 3.9.3
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>, David Paleino <dapal@debian.org>
+Build-Depends: debhelper (>= 9), node-jake
+Standards-Version: 3.9.4
 Homepage: https://github.com/NV/CSSOM
 Vcs-Git: git://git.debian.org/collab-maint/node-cssom.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cssom.git;a=summary
 
 Package: node-cssom
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}, nodejs
 Description: CSS parser written in pure JavaScript - NodeJS module
  CSSOM.js is a CSS parser written in pure JavaScript. It is also a partial
  implementation of the CSS Object Model.
