## node-cssom 0.3.0

=== debian/changelog ===
node-cssom (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Dec 2013 14:17:42 +0000
