=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>, David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 9), node-jake
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/NV/CSSOM
 Vcs-Git: git://git.debian.org/collab-maint/node-cssom.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cssom.git;a=summary
