## node-cssom 0.4.4

=== debian/changelog ===
node-cssom (0.4.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:51:06 +0100

node-cssom (0.4.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Apply multi-arch hints.
    + libjs-cssom, node-cssom: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:15:48 +0100

node-cssom (0.4.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Update copyright
  * Update VCS fields to salsa
  * Use npm registry
  * New upstream version 0.4.4
  * Update build
  * Install readme

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 13:24:51 +0200

node-cssom (0.3.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * New upstream version 0.3.1
  * Update copyright
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 13:12:25 +0200
