=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/cssom https://registry.npmjs.org/cssom/-/cssom-([\d\.]+)@ARCHIVE_EXT@
